.sp-default-logo {
	max-width: 37px;
}

.sppb-img-responsive {
	width: 100%;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
	padding: 40px 0 30px;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.clients .sppb-row {
	justify-content: center;
}

.clients a {
	display: flex;
	height: 100%;
	align-items: center;
	margin-bottom: 40px;
}

.sp-module .social-footer ul > li {
	border: 0;
}

.sp-module .social-footer ul > li > a:before {
	content: "";
	margin: 0;
}

.sp-copyright {
	display: inline-block;
	width: 100%;
	text-align: center;
}

#comite #comite-row .sppb-row {
	-ms-flex-pack: center;
	justify-content: center;
}

#comite #comite-row .sppb-col-md-4 {
	max-width: 389px;
}

.archive .filter-search {
	text-align: center;
}

.archive .filter-search button.btn[type*="submit"] {
	margin-left: 10px;
	padding: 7px 22px;
	border-radius: 7px;
}

@media (min-width: 992px) {
	#inscription-pjgames .sppb-col-md-12 {
		-ms-flex: 0 0 auto !important;
		flex: 0 0 auto !important;
		width: auto !important;
		max-width: none !important;
	}

	.schedule-pjgames .sppb-col-md-6:first-child {
		border-right: dashed 2px #faa819;
	}
}

.sppb-btn-primary.focus,
.sppb-btn-primary:focus {
	box-shadow: 0 0 0 3px #faa819;
}

.itemid-620 #sp-page-title,
.itemid-621 #sp-page-title,
.itemid-622 #sp-page-title,
#timeline-row,
#edition-row,
#info-row {
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.25);
	position: relative;
	z-index: 2;
}

.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement {
	padding-bottom: 10px;
}

.sppb-addon-timeline
	.sppb-addon-timeline-wrapper
	.timeline-movement
	.timeline-item
	.timeline-panel
	.details {
	text-align: justify;
}

.sppb-addon-timeline
	.sppb-addon-timeline-wrapper
	.timeline-movement
	.timeline-item
	.timeline-panel.left-part
	.details {
	text-align-last: right;
}

@media screen and (max-width: 767px) {
	.home-two-service-section div.sppb-section {
		margin-top: -60px !important;
	}

	.sppb-addon-timeline
		.sppb-addon-timeline-wrapper
		.timeline-movement
		.timeline-item
		.timeline-panel.left-part
		.details {
		text-align-last: left;
	}

	.sppb-addon-timeline
		.sppb-addon-timeline-wrapper
		.timeline-movement
		.timeline-item
		.timeline-panel.left-part:before {
		left: 1px;
	}
}

.sppb-addon-timeline
	.sppb-addon-timeline-wrapper
	.timeline-movement
	.timeline-item
	.timeline-date {
	font-weight: 700;
}

.timeline-prix-jeunesse.sppb-addon-timeline
	.sppb-addon-timeline-wrapper:before {
	top: -50px;
	height: 125%;
}

.sppb-addon-ajax-contact
	.sppb-ajax-contact-content
	.sppb-ajaxt-contact-form
	.sppb-form-group:nth-child(1) {
	max-width: 50%;
	padding-right: 1px;
	margin-right: 0px;
}

.sppb-addon-ajax-contact
	.sppb-ajax-contact-content
	.sppb-ajaxt-contact-form
	.sppb-form-group:nth-child(2) {
	max-width: 50%;
	padding-left: 1px;
	margin-left: 0px;
}

#sp-title .sp-column .sp-page-title::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	background: radial-gradient(
		circle,
		rgba(0, 0, 0, 0.3) 0%,
		rgba(0, 0, 0, 0.7) 100%
	);
	z-index: 3;
}

#sp-title .sp-column .sp-page-title .container {
	z-index: 4;
	position: relative;
}

.blog > .items-row article {
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 50px;
}

.blog > .items-row article > p:not(.readmore) > a {
	font-size: 22px;
	font-weight: 600;
}

p.readmore a.btn.btn-default {
	background: #ec1c24;
	border-radius: 100px;
}

p.readmore a.btn.btn-default:hover {
	color: #fff;
	background: #c51017;
}

@media (max-width: 768px) {
	.footer-text {
		text-align: center;
	}
}
